Analizując statystyki różnych stron internetowych zacząłem się zastanawiać dlaczego użytkownicy korzystają z przestarzałych przeglądarek. Odpowiedź nasunęła się sama - nie wiedzą, że powinni ją zaktualizować. Poniżej znajdziecie dodatek/plugin, dzięki któremu możecie zdefiniować minimalną wymaganą  wersję przeglądarki jaką może posiadać użytkownik aby przeglądać waszą stronę.

Kategoria: Joomla

Przygotowałem prosty dodatek umożliwiający w łatwy sposób zasygnalizowanie na stronie www, że włączyliśmy się do akcji "Nie dla ACTA"

Kategoria: Joomla